Source: python-osc-lib
Version: 1.3.1-1~u16.04+mcp2
Binary:
  - python3-osc-lib
  - python-osc-lib
  - python-osc-lib-doc
Build_time: 2019-04-22-05-50-43
Code_project:
  osc-lib: 38c0ff19d0c0a7099b577491bca1dc98f8880277
  osc-lib-build: 39abf464157e899e9f39bdf8ea19f54d41f99db8
